body
{
	margin: 30px;
	background-color: #000;
	color: silver;
	font-family: verdana, arial, helvetica, "lucida grande", lucida, sans-serif;
	font-size: small;
	line-height: 1.5em;
	text-align: justify;
	text-decoration: none;
}

.hide
{
	display: none;
}

img
{
	display: block;
	border: 0
}

p, td, li, ul, ol, h1, h2, h3, h4, h5, h6
{
	font-family: verdana, arial, helvetica, "lucida grande", lucida, sans-serif;
	font-size: small;
	line-height: 1.5em;
	text-align: justify;
	text-decoration: none;
}

a:link
{
	font-weight: bold;
	text-decoration: none;
	color: silver;
	background: transparent;
}

a:visited
{
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	background: transparent;
}

a:hover
{
	font-weight: bold;
	text-decoration: underline;
	color: #f33;
	background: transparent;
}

a:active
{
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	background: transparent;
}

h1
{
	font-size: 1.15em;
	font-weight: bold;
}

h2
{
	font-size: 1em;
	font-weight: bold;
}

html p
{
	margin: 0 0 1em 0;
	line-height: 1.5;
	font-size: 0.85em;
}

/* Composants de la barre de navigation */

table#nav
{
	border-color: silver;
	border-left: silver;
	border-width: 1px;
	border-style: solid;
}

table#nav td
{
	text-align: center;
	text-decoration: none;
	border-color: silver;
	border-width: 1px;
	border-style: solid;
}

table#nav td a
{
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
}

#nav td a:link, #nav td a:visited
{
	background-color: gray;
	display: block;
	margin: 0;
	width: 115px;
	line-height: 25px;
}

#nav td a:hover { 
	background-color: silver; 
}




/* Divisions de pages élémentaires */

#primarycontent
{
	padding-left: 25px;
	padding-top: 25px;
}
/*}
#content

/* Attributs d'affichage de la barre latérale */

#sidebar p{
	font-style: italic;
	text-align: right;
	margin-top: 0.5em;
}

#sidebar img
{
	margin: 30px 0 15px 0;
}

#sidebar h2
{
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	line-height: 1.5em;
	text-align: right;
}

#footer p
{
	font-size: xx-small;
	text-align: center;
	margin: 25px;
}


